# Type Alias IosCfg

type IosCfg = {
appleTeamId: string;
mainProvisioningProfile: { guuid: string };
shareExtensionProvisioningProfile?: {
guuid: string;
identifier: string;
specifier: string;
};
}

- Defined in mobile-builder.ts:45

##### Index

### Properties

appleTeamId
mainProvisioningProfile
shareExtensionProvisioningProfile?

## Properties

### appleTeamId

appleTeamId: string

- Defined in mobile-builder.ts:46

### mainProvisioningProfile

mainProvisioningProfile: { guuid: string }

- Defined in mobile-builder.ts:47

### `Optional` shareExtensionProvisioningProfile

shareExtensionProvisioningProfile?: {
guuid: string;
identifier: string;
specifier: string;
}

- Defined in mobile-builder.ts:50